Re: MacOS 7.5.3 & CU-SeeMe

keith.Ellwood@ukerna.ac.uk
Thu, 2 May 1996 11:15:07 +0100


>>To all,
>>
>>I am experiencing problems with CU-SeeMe, or should I say MacOS 7.5.3 The
>>problem is that my machine (PPC 7100/66AV) keeps crashing (hard), this onl=
y
>>seems to occur when CU-SeeMe is running. Plus, this has only started
>>happening after I installed 7.5.3
>>
>>At first I thought it was because of conflicting extensions, but it seems
>>to happen when anything else is running, mostly Eudora.
>>
>>If anyone could offer an explanation or even better a solution I'd
>>appreciate it.
>>
>>Thanks,
>>
>>Keith. aka =A9hili

All,

Thanks to Eric Gist and Back Packer for the responses,

Unfortuantly, I am running Open Transport v1.1, and alot of other people
running 7.5.3 are having no problems with running CU-SeeMe. So, I am
wondering if the problem is being caused by conflicts somewhere..

Can anyone else offer an explanation?

Keith.